@charset "utf-8";
*{magin:0;
padding:0;
font-weight: normal;
font-style: normal;
line-height:normal;}
/*reset*/
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
 
 
ol, ul {
    list-style: none;
}
 
blockquote, q {
    quotes: none;
}
 
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
/* remember to define focus styles! */
:focus {
    outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
 
del {
    text-decoration: line-through;
}
 
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*fecha reset*/

body{
	background:#EEEEEE; margin:0; padding:0; line-height:1;
}
.centraliza{
	width:980px;
	margin:0 auto;
}

#menu{
	width:100%;
	height:110px;
	background:#FFFFFF;
	margin:0;
	float:left;
	box-shadow:0px 0px 10px #999999;
	position:relative;	
	z-index:2222;
}
.logo_3luiz{
	background:url(img/logo_3_luiz.png) no-repeat;
	width:168px;
	height:100px;
	float:left;
	margin:10px 11px;
}
.logo_3luiz:hover{
	background:url(img/logo_3_luiz_hover1.png) no-repeat;
	opacity:0.5;
}
.welcome{
	list-style:none;
	float:left;
	width:790px;
	height:43px;
	background:url(img/bem-vindo.png) no-repeat center;
	margin-top:17px;
}
.top_space{
	list-style:none;
	float:left;
	width:790px;
	height:43px;
	background:transparent;
	margin-top:17px;
}
.menu_ul{
	list-style:none;
	float:left;
	width:790px;
	position:relative;
}
.menu_li{
	width:175px;
	display:inline;
}
.menu_a_i, .menu_a_e, .menu_a_p, .menu_a_l, .menu_a_c{
	width:118px;
	text-decoration:none;
	font: 14px Helvetica, Arial, Verdana;
	color:#444444;
	height:14px;
	float:left;
	padding-left:40px;
	padding-top:9px;
	padding-bottom:9px;
	border-bottom:2px solid #666666;
}
.menu_a_i{
	background:url(img/bg_home.png) no-repeat 10px 5px;
}
.menu_a_i:hover{
	background:#FBAA36 url(img/bg_home_h.png) no-repeat 10px 5px;
	border-bottom:2px solid #B20000;
}

.menu_a_e{
	background:url(img/bg_empresa.png) no-repeat 10px 5px;
}
.menu_a_e:hover{
	background:#FBAA36 url(img/bg_empresa_h.png) no-repeat 10px 5px;
	border-bottom:2px solid #B20000;
}

a.menu_a_p{
	background:#FFFFFF url(img/bg_produtos.png) no-repeat 10px 1px;
	position:relative;
}
a.menu_a_p:hover{
	background:#FBAA36 url(img/bg_produtos.png) no-repeat 10px 1px;
	border-bottom:2px solid #B20000;
}

.menu_a_l{
	background:url(img/bg_local.png) no-repeat 7px 5px;
}
.menu_a_l:hover{
	background:#FBAA36 url(img/bg_local_h.png) no-repeat 7px 5px;
	border-bottom:2px solid #B20000;
}

.menu_a_c{
	background:url(img/bg_contato.png) no-repeat 10px 5px;
}
.menu_a_c:hover{
	background:#FBAA36 url(img/bg_contato.png) no-repeat 10px 5px;
	border-bottom:2px solid #B20000;
}
a.menu_active{
	background-color:#333333;
	border-bottom:2px solid #B20000;
	color:#FFF;
}
.dp_box{
	position:absolute;
	width:185px;
	right:289px;
	bottom:-207px;
	z-index:111111;
	box-shadow:2px 2px 5px #333333;
	float:left;
	display:none;
}
.trabalhe_box{
	position:absolute;
	width:200px;
	right:-42px;
	bottom:-32px;
	z-index:111111;
	box-shadow:2px 2px 5px #333333;
	float:left;
	display:none;
}
.subcat_ul{
	list-style:none;
	float:left;
}
.subcat_li{
	width:185px;
	float:left;
	font:15px Verdana, Geneva, sans-serif;
	border-bottom:2px solid #B20000;
	
}
.subcat_a{
	width:165px;
	padding-left:20px;
	padding-top:7px;
	padding-bottom:7px;
	background:#FBAA36;
	float:left;
	text-decoration:none;
	text-transform:uppercase;
	color:#444444;
}
.subcat_a:hover, .subcat_a:active, .menu_li:hover > .menu_a_p, .menu_li:hover > .menu_a_c {
	background-color:#B20000;
	color:#FFF;
}

#top_img{
	width:980px;
	height:440px;
	float:right;
	margin-top:15px;
}
#top_img_produtos{
	width:980px;
	float:right;
	min-height:600px;
}
.top_ul{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
	
}
.top_li{
	display:inline;
	margin:0 4px;
	position:relative;
}
.top_li a{
	border:none;
	text-decoration:none;
}
.top_li a:hover{
	opacity:0.8;
}

.lancamento{
	width:965px;
	float:left;
	overflow:hidden;
	margin:20px 5px;
}

.lancamento:hover{
	opacity:0.9;
	border:5px solid #FF8040;
	margin:15px 0;
}

#dest_area{
	width:980px;
	height:180px;
	float: left;
	margin:45px auto;
}
.dest_ul{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	
}
.dest_li{
	display:inline;
	margin:0 35px 0 0;
}
.dest_li a:hover{
	opacity:0.8;
}
#produtos{
	width:980px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	
}
.prod_title{
	width:100%;
	height:85px;
	background:url(img/title_churrasqueiras.png) no-repeat center center;
	float:left;
	display:block;
	
}
.pag_title_bif{
	width:100%;
	height:85px;
	background:url(img/title_bif_pag.png) no-repeat center center;
	float:left;
	display:block;
}
.pag_title_chap{
	width:100%;
	height:85px;
	background:url(img/title_chap_pag.png) no-repeat center center;
	float:left;
	display:block;
}
.pag_title_fog{
	width:100%;
	height:85px;
	background:url(img/title_fog_pag.png) no-repeat center center;
	float:left;
	display:block;
}
.pag_title_gre{
	width:100%;
	height:85px;
	background:url(img/title_gre_pag.png) no-repeat center center;
	float:left;
	display:block;
}
.pag_title_uten{
	width:100%;
	height:85px;
	background:url(img/title_uten_pag.png) no-repeat center center;
	float:left;
	display:block;
}
.prod_title_bif{
	width:100%;
	height:85px;
	background:url(img/title_bifeteiras.png) no-repeat center center;
	float:left;
	display:block;
}
.prod_title_aces{
	width:100%;
	height:85px;
	background:url(img/title_acessorios.png) no-repeat center center;
	float:left;
	display:block;
}
.prod_ul{
	width:980px;
	position:relative;
	float:left;
	margin-top:25px;
	list-style:none;
}
.prod_ul_page{
	width:980px;
	position:relative;
	float:left;
	margin-top:25px;
	list-style:none;
}
.prod_li{
	width:232px;
	height:391px;
	display:inline;
	background:#FFF;
	float:left;
	position:relative;
	margin-left:17px;
	margin-bottom:30px;
}
.prod_a{
	width:232px;
	height:391px;
	text-decoration:none;
	float:left;
}
.prod_a:hover{
	background:#F7F7F7;
}
.prod_img{
	width:212px;
	height:212px;
	margin:10px;
	float:left;
}
.title_produto{
	float:left;
	font:18px Helvetica, Arial, Verdana;
	font-weight:bold;
	width:212px;
	color:#444;
	margin:0 10px;
	line-height:18px;
}
.ref_produto{
	float:left;
	font:14px Helvetica, Arial, Verdana;
	font-weight:bold;
	width:212px;
	color:#B20000;
	margin:3px 10px;
}
.tag_alt, .tag_larg, .tag_comp, .tag_diam{
	width:50px;
	float:left;
	margin:0 4px;
}

.img_alt, .img_larg, .img_comp, .img_diam{
	width:50px;
	height:65px;
	float:left;
}
.img_alt{
	background:url(img/bg_tags.jpg) no-repeat left top;
}
.img_larg{
	background:url(img/bg_tags.jpg) no-repeat -56px 0px;
}
.img_comp{
	background:url(img/bg_tags.jpg) no-repeat -112px 0px;
}
.img_diam{
	background:url(img/bg_tags.jpg) no-repeat -167px 0px;
}
.tamanho_tag{
	width:50px;
	font:16px Verdana, Geneva, sans-serif;
	color:#FF0000;
	text-align:center;
	margin:0;
	padding:5px 0 0 0;
	line-height:16px;
	float:left;
}
.uni_tag{
	width:50px;
	font:12px Verdana, Geneva, sans-serif;
	color:#FF0000;
	text-align:center;
	margin:0;
	padding:0;
	line-height:12px;
}
.verMais_churrasqueira{
	width:232px;
	height:391px;
	background:url(img/ver_mais_churrasqueira.jpg) no-repeat;
}
.verMais_churrasqueira:hover{
	background:url(img/ver_mais_churrasqueira_h.jpg) no-repeat;
}
.verMais_bifeteiras{
	width:232px;
	height:391px;
	background:url(img/ver_mais_bifeteiras.jpg) no-repeat;
}
.verMais_bifeteiras:hover{
	background:url(img/ver_mais_bifeteiras_h.jpg) no-repeat;
}
.verMais_acessorios{
	width:232px;
	height:391px;
	background:url(img/ver_mais_acessorios.jpg) no-repeat;
}
.verMais_acessorios:hover{
	background:url(img/ver_mais_acessorios_h.jpg) no-repeat;
}
/*----páginas----*/
.title_produtos{
	width:980px;
	height:44px;
	float:right;
	background:url(img/title_produtos.png) no-repeat center center;
	margin:25px auto;
}

.menu_produtosUl{
	float:left;
	list-style:none;
	width:980px;
}
.menu_produtosLi{
	width:300px;
	padding:15px 12px;
	float:left;
	text-align:center;
}
.menu_produtosLi a:hover{
	opacity:0.7;
}
.selecione{
	font:18px Verdana, Geneva, sans-serif;
	text-align:center;
	width:980px;
}
.title_empresa{
	width:100%;
	height:60px;
	float:right;
	background:url(img/title_sobre_nos.png) no-repeat center center;
	margin:25px auto;
}
.txt_empresa{
	font:16px Verdana, Geneva, sans-serif;
	text-align:justify;
	line-height:30px;
}

#contato{
	width:100%;
	background:#B72628 url(images/bg_texture.png) repeat;
	margin:0;
	padding:0;
	float:left;
}
#contato .txt_destaques{
	margin:0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:36px; font-weight:lighter;
	color:#666666;
	text-align:left;
	float:left;
	width:100%;
}
#contato form{
	width:780px;
	height:auto;
	background:#EFEFEF;
	float:left;
	margin:0;
	border-left:15px solid #E4E4E4;
	border-right:15px solid #E4E4E4;
	padding:30px 30px 30px 30px;
}
#contato form label{
	width:100%;
	float:left;
	margin:10px 0;
}
#contato form input{
	width:100%;
	padding:5px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#666;
	font-weight:lighter;
}
#contato form textarea{
	width:100%;
	padding:5px 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#666;
	font-weight:lighter;
}
#contato form .yes{
	padding:5px;
	width:100%;
	height:auto;
	background:#00FF00;
	font-family: Verdana, Geneva, sans-serif;
	font-size:18px;
	color:#030;
	border:1px dashed #F4F4F4;
	float:left;
	text-align:center;
}
#contato .title_campo{
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	font-size:24px;
}
#contato .enviar{
	border:0;
	background:#B20000;
	color:#FFF;
	border-bottom: 5px solid #FBAA36;
	cursor:pointer;
}
#contato .enviar:hover{
	border:0;
	background:#FBAA36;
	color:#333333;
	border-bottom: 5px solid #B20000;
	cursor:pointer;
}

.endereco{
	float:left;
	width:780px;
	margin:0;
	padding:0 40px;
}

.txt_endereco{
	float:left;
	padding:10px 20px 10px 20px;
	width:700px;
	font:20px Helvetica, Arial, Verdana;
}
.tels a{
	width:295px;
	height:auto;
	float:left;
	font:30px Helvetica, Arial, Verdana;
	padding:10px 10px 10px 45px;
	background:#FFF;
	border-radius:15px;
	border:1px solid #ccc;
	text-decoration:none;
	color:#666666;
	margin-right:30px;
	background:#FFF url(img/tel.png) no-repeat 20px 20px;
}
.emails a{
	float:left;
	padding:20px 10px 20px 27px;
	background:url(img/mail.png) no-repeat 2px 18px;
	text-decoration:none;
	color:#666666;
	font:18px Helvetica, Arial, Verdana;
	margin:0;
	margin-right:25px;
}
.emails a:hover{
	text-decoration:underline;
	color:#000;
}
.textfieldRequiredMsg, .textareaMinCharsMsg, .textareaRequiredMsg, .textfieldMinCharsMsg, .textfieldMaxCharsMsg, .textfieldInvalidFormatMsg{
	float:left;
	font:12px Helvetica, Arial, Verdana;
	padding:5px 10px;
}
#countsprytextarea1{
	font:12px Helvetica, Arial, Verdana;
	padding:10px;
	border-radius:5px;
	background:#FFF;
	color:red;
	float:left;
}
.paginator_ul{
	float:left;
	width:980px;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
}
.paginator_li{
	margin:0 auto;
	padding:0;
	text-align:center;
}
.paginator_li a{
	text-decoration:none;
	padding:10px 20px;
	float:left;
	background:#F90;
	color:#333;
	margin-bottom:25px;
	font:14px Helvetica, Arial, Verdana;
	font-weight:bold;
	text-align:center;
	margin-left:400px;
}
.paginator_li a:hover{
	background:#B20000;
	color:#FF0;
}
/*----footer----*/
.footer{
	width:100%;
	height:120px;
	background:#333;
	float:left;
}
.logo_footer{
	height:100px;
	margin:10px auto;
	float:left;
}
.creditos{
	float:right;
	width:790px;
	height:100px;
}
.creditos h3{
	font:14px Verdana, Geneva, sans-serif;
	color:#CCC;
	text-align:center;
	margin:10px auto;
}
.creditos h2{
	font:20px Arial, Helvetica, sans-serif;
	color:#F90;
	text-align:center;
	line-height:18px;
	margin:20px 0 0 auto;
}
.social{
}


.aviso_nav{
	width:100%;
	float:left;
	background: #333333; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjNjY2NjY2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxOSUiIHN0b3AtY29sb3I9IiMzZjNmM2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMzMzMzMzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  #333333 0%, #666666 4%, #333333 8%, #3f3f3f 19%, #333333 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(4%,#666666), color-stop(8%,#333333), color-stop(19%,#3f3f3f), color-stop(100%,#333333)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #333333 0%,#666666 4%,#333333 8%,#3f3f3f 19%,#333333 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #333333 0%,#666666 4%,#333333 8%,#3f3f3f 19%,#333333 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #333333 0%,#666666 4%,#333333 8%,#3f3f3f 19%,#333333 100%); /* IE10+ */
background: linear-gradient(to bottom,  #333333 0%,#666666 4%,#333333 8%,#3f3f3f 19%,#333333 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#333333',GradientType=0 ); /* IE6-8 */

	padding:7px 0;

}
.txt_aviso{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	color:#CCCCCC;
	float:left;
	margin-top:7px;
}
.avisoNav_a{
	text-decoration:none;
	color:#FFF;
}
.avisoNav_a:hover{
	color:#F93;
}
.anova{
	float:right;
	width:150px;
	height:30px;
}
.like_face{
	float:right;
	margin-top:5px;
	margin-left:5px;
}
.anova_a{
	float:right;
	background:url(img/anova.png) no-repeat top right;
	width:45px;
	height:30px;
}
.anova_a:hover{
	background:url(img/anova.png) no-repeat 4px -60px;
}















